Parton energy loss in a hard-soft factorized approach
Not Available
SEARCH · Search NASA
Search indexed NASA NTRS and DOE OSTI research on propulsion, heat transfer, battery materials and energy systems. Follow report and document links to the original sources.
Quote a phrase for an exact phrase match. Source license links do not imply unrestricted reuse.
Not Available
Studies of the correlations of the two highest transverse momentum (leading) jets in individual Pb+Pb collision events can provide information about the mechanism of jet quenching by the hot and dense matter created in such collisions. In Pb+Pb and $pp$ collisions at $\sqrt{s_{NN}}$ = 5.02 TeV, measurements of the leading dijet transverse momentum ($p_T$) correlations are presented. Additionally, measurements in Pb+Pb collisions of the dijet pair nuclear modification factors projected along leading and subleading jet $p_T$ are made. The measurements are performed using the ATLAS detector at the LHC with 260 pb –1 of pp data collected in 2017 and 2.2 nb –1 of Pb+Pb data collected in 2015 and 2018. An unfolding procedure is applied to the two-dimensional leading and subleading jet $p_T$ distributions to account for experimental effects in the measurement of both jets. Results are provided for dijets with leading jet $p_T$ greater than 100 GeV. Measurements of the dijet-yield-normalized $x_{J}$ distributions in Pb+Pb collisions show an increased fraction of imbalanced jets compared to pp collisions; these measurements are in agreement with previous measurements of the same quantity at 2.76 TeV in the overlapping kinematic range. Measurements of the absolutely normalized dijet rate in Pb+Pb and pp collisions are also presented, and show that balanced dijets are significantly more suppressed than imbalanced dijets in Pb+Pb collisions. It is observed in the measurements of the pair nuclear modification factors that the subleading jets are significantly suppressed relative to leading jets with $p_T$ between 100 and 316 GeV for all centralities in Pb+Pb collisions.
A measurement of the production of vector bottomonium states, $Υ$(1S), $Υ$(2S), and $Υ$(3S), in Pb + Pb and $pp$ collisions at a center-of-mass energy per nucleon pair of 5.02 TeV is presented. The data correspond to integrated luminosities of 1.38 nb –1 of Pb + Pb data collected in 2018, 0.44 nb –1 of Pb + Pb data collected in 2015, and 0.26 fb –1 of $pp$ data collected in 2017 by the ATLAS detector at the Large Hadron Collider. The measurements are performed in the dimuon decay channel for transverse momentum ${p}_{T}^{μμ}$ < 30 GeV, absolute rapidity |$y^{μμ}$| < 1.5, and Pb + Pb event centrality 0–80%. The production rates of the three bottomonium states in Pb + Pb collisions are compared with those in $pp$ collisions to extract the nuclear modification factors as functions of event centrality, ${p}_{T}^{μμ}$, and $|y^{μμ}|$. In addition, the suppression of the excited states relative to the ground state is studied. The results are compared with theoretical model calculations.
Not Available
We report on measurements of sequential ϒ suppression in Au+Au collisions at $\sqrt{s_{NN}}$ = 200 GeV with the STAR detector at the Relativistic Heavy Ion Collider (RHIC) through both the dielectron and dimuon decay channels. In the 0%–60% centrality class, the nuclear modification factors (𝑅 𝐴𝐴 ), which quantify the level of yield suppression in heavy-ion collisions compared to 𝑝 + 𝑝 collisions, for ϒ(1𝑆) and ϒ(2𝑆) are 0.40 ± 0.03(stat) ± 0.03(sys) ± 0.09(norm) and 0.26 ± 0.08(stat) ± 0.02(sys) ± 0.06(norm), respectively, while the upper limit of the ϒ(3𝑆) 𝑅 𝐴𝐴 is 0.17 at a 95% confidence level. This provides experimental evidence that the ϒ(3𝑆) is significantly more suppressed than the ϒ(1𝑆) at RHIC. The level of suppression for ϒ(1𝑆) is comparable to that observed at the much higher collision energy at the Large Hadron Collider. Furthermore, these results point to the creation of a medium at RHIC whose temperature is sufficiently high to strongly suppress excited ϒ states.
This letter presents a measurement of the nuclear modification factor of large-radius jets in $\sqrt{s_{NN}}$ = 5.02 TeV Pb + Pb collisions by the ATLAS experiment. The measurement is performed using 1.72 nb –1 and 257 pb –1 of Pb + Pb and pp data, respectively. The large-radius jets are reconstructed with the anti-k t algorithm using a radius parameter of R = 1.0, by reclustering anti-k t R = 0.2 jets, and are measured over the transverse momentum (p T ) kinematic range of 158 < p T <1000 GeV and absolute pseudorapidity |y| < 2.0. The large-radius jet constituents are further reclustered using the k t algorithm in order to obtain the splitting parameters, $\sqrt{d_{12}}$ and ΔR 12 , which characterize the transverse momentum scale and angular separation for the hardest splitting in the jet, respectively. The nuclear modification factor, R AA , obtained by comparing the Pb + Pb jet yields to those in pp collisions, is measured as a function of jet transverse momentum (p T ) and $\sqrt{d_{12}}$ or ΔR 12 . A significant difference in the quenching of large-radius jets having single subjet and those with more complex substructure is observed. Systematic comparison of jet suppression in terms of R AA for different jet definitions is also provided. Presented results support the hypothesis that jets with hard internal splittings lose more energy through quenching and provide a new perspective for understanding the role of jet structure in jet suppression.
Top-quark pair production is observed in lead–lead (Pb+Pb) collisions at $\sqrt{s_{NN}}$ = 5.02 TeV at the Large Hadron Collider with the ATLAS detector. The data sample was recorded in 2015 and 2018, amounting to an integrated luminosity of 1.9 nb −1 . Events with exactly one electron and one muon and at least two jets are selected. Top-quark pair production is measured with an observed (expected) significance of 5.0 (4.1) standard deviations. The measured top-quark pair production cross section is 𝜎 𝑡$\tilde{i}$ = 3.6$^{+1.0}_{−0.9}$(stat) $^{+0.8}_{−0.5}$(syst) μb, with a total relative uncertainty of 31%, and is consistent with theoretical predictions using a range of different nuclear parton distribution functions. The observation of this process consolidates the evidence of the existence of all quark flavors in the preequilibrium stage of the quark-gluon plasma at very high energy densities, similar to the conditions present in the early Universe.
A new framework, called x-scape, for the combined study of both hard and soft transverse momentum sectors in high-energy proton-proton (𝑝−𝑝) and proton-nucleus (𝑝−𝐴) collisions is set up. A dynamical initial state is set up using the 3d-Glauber model with transverse locations of hotspots within each incoming nucleon. A hard scattering that emanates from two colliding hotspots is carried out using the Pythia generator. Initial state radiation from the incoming hard partons is carried out in a new module called I-matter, which includes the longitudinal location of initial splits. The energy-momentum of both the initial hard partons and their associated beam remnants is removed from the hot spots, depleting the energy-momentum available for the formation of the bulk medium. Outgoing showers are simulated using the matter generator, and results are presented for both cases, allowing for and not allowing for energy loss. First comparisons between this hard-soft model and single inclusive hadron and jet data from 𝑝−𝑝 and minimum bias 𝑝−Pb collisions are presented. Single hadron spectra in 𝑝−𝑝 are used to carry out a limited (in number of parameters) Bayesian calibration of the model. Fair comparisons with data are indicative of the utility of this new framework. Theoretical studies of the correlation between jet 𝑝 𝑇 and event activity at mid and forward rapidity are carried out.
The exploration of the Quantum Chromodynamics (QCD) phase diagram has been one of the main drivers of contemporary nuclear physics. Heavy-ion collisions provide a powerful tool to explore phase structures of strongly interacting hot and dense nuclear matter called Quark–Gluon Plasma (QGP). The Relativistic Heavy Ion Collider (RHIC) is uniquely suited to map the QCD phase diagram by varying the energy of collisions, as well as nuclei species. These proceedings discuss the most recent results from the STAR experiment at RHIC and future plans.
The measurement of the direct-photon spectrum from Au + Au collisions at $\sqrt{s_{NN}}$ = 200 GeV is presented by the PHENIX Collaboration using the external-photon-conversion technique for 0%–93% central collisions in a transverse-momentum (𝑝 𝑇 ) range of 0.8–10 GeV/𝑐. An excess of direct photons, above prompt-photon production from hard-scattering processes, is observed for 𝑝 𝑇 < 6 GeV/𝑐. Nonprompt direct photons are measured by subtracting the prompt component, which is estimated as 𝑁 coll -scaled direct photons from 𝑝 + 𝑝 collisions at 200 GeV, from the direct-photon spectrum. Results are obtained for 0.8 < 𝑝 𝑇 < 6.0 GeV/𝑐 and suggest that the spectrum has an increasing inverse slope from ≈0.2 to 0.4 GeV/𝑐 with increasing 𝑝 𝑇 , which indicates a possible sensitivity of the measurement to photons from earlier stages of the evolution of the collision. In addition, like the direct-photon production, the 𝑝 𝑇 -integrated nonprompt direct-photon yields also follow a power-law scaling behavior as a function of collision-system size. Finally, the exponent, 𝛼, for the nonprompt component is found to be consistent with 1.1 with no apparent 𝑝 𝑇 dependence.
We report the beam energy and collision centrality dependence of fifth and sixth order cumulants (C 5 , C 6 ) and factorial cumulants (κ 5 , κ 6 ) of net-proton and proton distributions, from $\sqrt{s_{NN}}$=3-200 GeV Au+Au collisions at RHIC. The net-proton cumulant ratios generally follow the hierarchy expected from QCD thermodynamics, except for the case of collisions at $\sqrt{s_{NN}}$ = 3 GeV. C 6 /C 2 for 0-40\% centrality collisions is increasingly negative with decreasing $\sqrt{s_{NN}}$, while it is positive for the lowest $\sqrt{s_{NN}}$ studied. These observed negative signs are consistent with QCD calculations (at baryon chemical potential, μ B ≤ 110 MeV) that include a crossover quark-hadron transition. In addition, for $\sqrt{s_{NN}}$≥ 11.5 GeV, the measured proton κ n , within uncertainties, does not support the two-component shape of proton distributions that would be expected from a first-order phase transition. Taken in combination, the hyper-order proton number fluctuations suggest that the structure of QCD matter at high baryon density, μ B ~750 MeV ($\sqrt{s_{NN}}$ = 3 GeV) is starkly different from those at vanishing μ B ~20MeV ($\sqrt{s_{NN}}$ = 200 GeV and higher).
The System for Measuring Overlap with Gas (SMOG2) at the LHCb detector enables the study of fixed-target ion-ion collisions at relativistic energies ($\sqrt{𝑠_{NN}}$ ∼ 100 GeV in the center of mass). Here, with input from ab initio calculations of the structure of 16 O and 20 Ne , we compute 3+1D hydrodynamic predictions for the anisotropic flow of Pb+Ne and Pb+O collisions to be tested with upcoming LHCb data. This will allow the detailed study of quark-gluon plasma formation as well as experimental tests of the predicted nuclear shapes. Elliptic flow (𝑣 2 ) in Pb + Ne collisions is greatly enhanced compared to the Pb + O baseline due to the shape of 20 Ne , which is deformed in a bowling-pin geometry. Owing to the large 208 Pb radius, this effect is seen in a broad centrality range, a unique feature of this collision configuration. Larger elliptic flow further enhances the quadrangular flow (𝑣 4 ) of Pb + Ne collisions via nonlinear coupling, and impacts the sign of the kurtosis of the elliptic flow vector distribution (𝑐 2 {4}). Exploiting the shape of 20 Ne proves thus an ideal method to investigate the formation of quark-gluon plasma in fixed-target experiments at LHCb, and demonstrates the power of System for Measuring Overlap with Gas as a tool to image nuclear ground states.
The notion of charge balance function, originally designed to study the evolution of charge production in heavy-ion collisions, is extended to consider quark flavor balancing. This extension is considered based on simulations performed with the PYTHIA 8 event generator in the context of pp collisions at √𝑠 = 13.6, 7, and 2.76 TeV but can be trivially applied to any other scenario and implemented in measurements of correlated particle production in pp, pA, and AA collisions at colliders. Correlation of selected flavor balancing pairs is examined as a function of the produced charged particle multiplicity. One finds that the amplitude of the correlations increases monotonically with the number of balanced flavors and the actual flavor content of correlated particles.
By employing the potential non-relativistic quantum chromodynamics (pNRQCD) effective field theory within an open quantum system framework, we derive a Lindblad equation governing the evolution of the heavy-quarkonium reduced density matrix, accurate to next-to-leading order (NLO) in the ratio of the state's binding energy to the medium's temperature [1]. The derived NLO Lindblad equation provides a more reliable description of heavy-quarkonium evolution in the quark-gluon plasma at low temperatures compared to the leading-order truncation. For phenomenological applications, we numerically solve this equation using the quantum trajectories algorithm. By averaging over Monte Carlo-sampled quantum jumps, we obtain solutions without truncation in the angular momentum quantum number of the considered states. Our analysis highlights the importance of quantum jumps in the nonequilibrium evolution of bottomonium states within the quark-gluon plasma [2]. Additionally, we demonstrate that the quantum regeneration of singlet states from octet configurations is essential to explain experimental observations of bottomonium suppression. The heavy-quarkonium transport coefficients used in our study align with recent lattice QCD determinations.
We study a non-universal flavor scenario at the level of the Standard Model Effective Field Theory, according to which the matrix of Wilson coefficients cuW of an up-type electroweak quark dipole operator is aligned with the up-type Yukawa coupling. Such an alignment usually follows from the assumption of Minimal Flavor Violation (MFV), away from which we step by allowing the entries of cuW to be sizable along the first quark generations. A particular example, which we refer to as “inverse hierarchy MFV”, features Wilson coefficients inversely proportional to quark masses, and arises from BSM models respecting MFV and containing heavy fields that replicate the mass hierarchy of SM quarks. We then analyze the phenomenology driven by cuW at colliders and at lower-energy flavor experiments. We show that precision measurements of the process pp → Wh → γγℓν at FCC-hh could set an upper bound on |cuW| ≲ O (10 -2 )(Λ/TeV) 2 , with Λ the cutoff of the effective field theory. This bound is an order of magnitude stronger than the existing LHC bounds. Moreover, we estimate that Wh → b$\overline{b}$ℓν at HL-LHC could also give competitive bounds. In the low-energy regime, we consider bounds arising from rare kaon decays, which turn out to be loose, |c$_{uW}^{11}$ | < O (1)(Λ/TeV) 2 . We finally demonstrate that our flavor and operator assumptions can be derived from a weakly-coupled UV model, which we choose to simultaneously illustrate the UV origin of inverse hierarchy MFV.
Abstract Reconstructing unstable heavy particles requires sophisticated techniques to sift through the large number of possible permutations for assignment of detector objects to the underlying partons. An approach based on a generalized attention mechanism, symmetry preserving attention networks (SPA-NET), has been previously applied to top quark pair decays at the Large Hadron Collider which produce only hadronic jets. Here we extend the SPA-NET architecture to consider multiple input object types, such as leptons, as well as global event features, such as the missing transverse momentum. In addition, we provide regression and classification outputs to supplement the parton assignment. We explore the performance of the extended capability of SPA-NET in the context of semi-leptonic decays of top quark pairs as well as top quark pairs produced in association with a Higgs boson. We find significant improvements in the power of three representative studies: a search for$$t\bar{t}H$$ t t ¯ H , a measurement of the top quark mass, and a search for a heavy$${Z}^{{\prime} }$$ Z ′ decaying to top quark pairs. We present ablation studies to provide insight on what the network has learned in each case.
The identification of boosted heavy particles such as top quarks or vector bosons is one of the key problems arising in experimental studies at the Large Hadron Collider. In this article, we introduce LundNet, a novel jet tagging method which relies on graph neural networks and an efficient description of the radiation patterns within a jet to optimally disentangle signatures of boosted objects from background events. We apply this framework to a number of different benchmarks, showing significantly improved performance for top tagging compared to existing state-of-the-art algorithms. We study the robustness of the LundNet taggers to non-perturbative and detector effects, and show how kinematic cuts in the Lund plane can mitigate overfitting of the neural network to model-dependent contributions. Finally, we consider the computational complexity of this method and its scaling as a function of kinematic Lund plane cuts, showing an order of magnitude improvement in speed over previous graph-based taggers.
First measurements of balance functions (BFs) of all combinations of identified charged hadron (π, Κ, ρ) pairs in Pb–Pb collisions at $\sqrt{s_{NN}}$ = 2.76 TeV recorded by the ALICE detector are presented. The BF measurements are carried out as two-dimensional differential correlators versus the relative rapidity (Δy) and azimuthal angle (Δφ) of hadron pairs, and studied as a function of collision centrality. The Δφ dependence of BFs is expected to be sensitive to the light quark diffusivity in the quark–gluon plasma. While the BF azimuthal widths of all pairs substantially decrease from peripheral to central collisions, the longitudinal widths exhibit mixed behaviors: BFs of ππ and cross-species pairs narrow significantly in more central collisions, whereas those of KK and pp are found to be independent of collision centrality. This dichotomy is qualitatively consistent with the presence of strong radial flow effects and the existence of two stages of quark production in relativistic heavy-ion collisions. Finally, the first measurements of the collision centrality evolution of BF integrals are presented, with the observation that charge balancing fractions are nearly independent of collision centrality in Pb–Pb collisions. Overall, the results presented provide new and challenging constraints for theoretical models of hadron production and transport in relativistic heavy-ion collisions.